<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>San Carlos (Pangasinan)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="San_Carlos_(Pangasinan)"/>
<meta name="wx_page_id" content="864461"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="San Carlos (Pangasinan)" id="wxsec1"><h1 class="pagetitle" id="wx1">San Carlos (Pangasinan)</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Coord" page_id="1071596"/><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx3">Coordinate</a>: <span class="plainlinksneverexpand" id="wx4"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=15_55_41_N_120_20_56_E_region:PH-PAN_type:city(154264)_source:dewiki" class="external text" wx:linktype="external" rel="nofollow" id="wx5"><span class="geo-default" id="wx6"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 15°55′41″N 120°20′56″E" id="wx7"><span class="latitude" id="wx8">15°55′41″N</span> <span class="longitude" id="wx9">120°20′56″E</span></span></span><span class="geo-multi-punct" id="wx10">﻿ /</span> <span class="geo-nondefault" id="wx11"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 15.92806 120.34889" id="wx12"><span class="latitude" id="wx13">15.92806</span>, <span class="longitude" id="wx14">120.34889</span></span></span></a></span></span><wx:templateend start="wx_t1"/>
</p>

<wx:template id="wx_t2" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx15">
<div style="align:left; margin:-3px 0 -4px" id="wx16"><a href="/wit/Immagine:Stub_Filippine.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Filippine.png" wx:page_id="838375" id="wx17"><img src="/wit/Immagine:Stub_Filippine.png" alt="Stub" width="30" id="wx18"/></a>
<p id="wx19"> Questa voce di <a href="/wit/Filippine" title="Filippine" wx:linktype="known" wx:pagename="Filippine" wx:page_id="40903" id="wx20">Filippine</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx21">abbozzo</a>: <b id="wx22"><a href="http://wit/wit/index.php?title=San_Carlos_%28Pangasinan%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx23">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx24">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx25"><b id="wx26">San Carlos</b> (o <i id="wx27">San Carlos City</i>) è una <a href="/wit/Citt%C3%A0_delle_Filippine" title="Città delle Filippine" wx:linktype="known" wx:pagename="Città_delle_Filippine" wx:page_id="857602" id="wx28">città</a> nella <a href="/wit/Province_delle_Filippine" title="Province delle Filippine" wx:linktype="known" wx:pagename="Province_delle_Filippine" wx:page_id="859297" id="wx29">provincia</a> <a href="/wit/Filippine" title="Filippine" wx:linktype="known" wx:pagename="Filippine" wx:page_id="40903" id="wx30">filippina</a> di <a href="/wit/Pangasinan" title="Pangasinan" wx:linktype="known" wx:pagename="Pangasinan" wx:page_id="865338" id="wx31">Pangasinan</a>.</p>

<p id="wx32">Secondo il censimento del <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx33">2000</a>, ha 154.264 abitanti in 28.025 case.</p>

<a id="Baranggay" name="Baranggay"/>
<wx:section level="2" title="Baranggay" id="wxsec2"><h2 id="wx34">Baranggay</h2>

<p id="wx35">San Carlos si divide politicamente in 86 <a href="/wit/Baranggay" title="Baranggay" wx:linktype="known" wx:pagename="Baranggay" wx:page_id="672983" id="wx36">baranggay</a>.</p>

<table border="0" id="wx37">
<tr id="wx38">
<td valign="top" id="wx39">
<ul id="wx40">
<li id="wx41">
<p id="wx42">Abanon</p>
</li>

<li id="wx43">
<p id="wx44">Agdao</p>
</li>

<li id="wx45">
<p id="wx46">Anando</p>
</li>

<li id="wx47">
<p id="wx48">Ano</p>
</li>

<li id="wx49">
<p id="wx50">Antipangol</p>
</li>

<li id="wx51">
<p id="wx52">Aponit</p>
</li>

<li id="wx53">
<p id="wx54">Bacnar</p>
</li>

<li id="wx55">
<p id="wx56">Balaya</p>
</li>

<li id="wx57">
<p id="wx58">Balayong</p>
</li>

<li id="wx59">
<p id="wx60">Baldog</p>
</li>

<li id="wx61">
<p id="wx62">Balite Sur</p>
</li>

<li id="wx63">
<p id="wx64">Balococ</p>
</li>

<li id="wx65">
<p id="wx66">Bani</p>
</li>

<li id="wx67">
<p id="wx68">Bega</p>
</li>

<li id="wx69">
<p id="wx70">Bocboc</p>
</li>

<li id="wx71">
<p id="wx72">Bugallon-Posadas Street (Pob</p>
</li>

<li id="wx73">
<p id="wx74">Bogaoan</p>
</li>

<li id="wx75">
<p id="wx76">Bolingit</p>
</li>

<li id="wx77">
<p id="wx78">Bolosan</p>
</li>

<li id="wx79">
<p id="wx80">Bonifacio (Pob.)</p>
</li>

<li id="wx81">
<p id="wx82">Buenglat</p>
</li>

<li id="wx83">
<p id="wx84">Burgos Padlan (Pob.)</p>
</li>

<li id="wx85">
<p id="wx86">Cacaritan</p>
</li>

<li id="wx87">
<p id="wx88">Caingal</p>
</li>

<li id="wx89">
<p id="wx90">Calobaoan</p>
</li>

<li id="wx91">
<p id="wx92">Calomboyan</p>
</li>

<li id="wx93">
<p id="wx94">Capataan</p>
</li>

<li id="wx95">
<p id="wx96">Caoayan-Kiling</p>
</li>

<li id="wx97">
<p id="wx98">Cobol</p>
</li>
</ul>
</td>
<td valign="top" id="wx99">
<ul id="wx100">
<li id="wx101">
<p id="wx102">Coliling</p>
</li>

<li id="wx103">
<p id="wx104">Cruz</p>
</li>

<li id="wx105">
<p id="wx106">Doyong</p>
</li>

<li id="wx107">
<p id="wx108">Gamata</p>
</li>

<li id="wx109">
<p id="wx110">Guelew</p>
</li>

<li id="wx111">
<p id="wx112">Ilang</p>
</li>

<li id="wx113">
<p id="wx114">Inerangan</p>
</li>

<li id="wx115">
<p id="wx116">Isla</p>
</li>

<li id="wx117">
<p id="wx118">Libas</p>
</li>

<li id="wx119">
<p id="wx120">Lilimasan</p>
</li>

<li id="wx121">
<p id="wx122">Longos</p>
</li>

<li id="wx123">
<p id="wx124">Lucban (Pob.)</p>
</li>

<li id="wx125">
<p id="wx126">Mabalbalino</p>
</li>

<li id="wx127">
<p id="wx128">Mabini (Pob.)</p>
</li>

<li id="wx129">
<p id="wx130">Magtaking</p>
</li>

<li id="wx131">
<p id="wx132">Malacañang</p>
</li>

<li id="wx133">
<p id="wx134">Maliwara</p>
</li>

<li id="wx135">
<p id="wx136">Mamarlao</p>
</li>

<li id="wx137">
<p id="wx138">Manzon</p>
</li>

<li id="wx139">
<p id="wx140">Malong Street</p>
</li>

<li id="wx141">
<p id="wx142">Matagdem</p>
</li>

<li id="wx143">
<p id="wx144">Mestizo Norte</p>
</li>

<li id="wx145">
<p id="wx146">Naguilayan</p>
</li>

<li id="wx147">
<p id="wx148">Nilentap</p>
</li>

<li id="wx149">
<p id="wx150">Padilla-Gómez</p>
</li>

<li id="wx151">
<p id="wx152">Pagal</p>
</li>

<li id="wx153">
<p id="wx154">Palaming</p>
</li>

<li id="wx155">
<p id="wx156">Palaris (Pob.)</p>
</li>

<li id="wx157">
<p id="wx158">Palospos</p>
</li>

<li id="wx159">
<p id="wx160">Pangalangan</p>
</li>
</ul>
</td>
<td valign="top" id="wx161">
<ul id="wx162">
<li id="wx163">
<p id="wx164">Pangoloan</p>
</li>

<li id="wx165">
<p id="wx166">Pangpang</p>
</li>

<li id="wx167">
<p id="wx168">Paitan-Panoypoy</p>
</li>

<li id="wx169">
<p id="wx170">Parayao</p>
</li>

<li id="wx171">
<p id="wx172">Payapa</p>
</li>

<li id="wx173">
<p id="wx174">Payar</p>
</li>

<li id="wx175">
<p id="wx176">Perez Boulevard (Pob.)</p>
</li>

<li id="wx177">
<p id="wx178">Polo</p>
</li>

<li id="wx179">
<p id="wx180">Quezon Boulevard (Pob.)</p>
</li>

<li id="wx181">
<p id="wx182">Quintong</p>
</li>

<li id="wx183">
<p id="wx184">Rizal (Pob.)</p>
</li>

<li id="wx185">
<p id="wx186">Roxas Boulevard (Pob.)</p>
</li>

<li id="wx187">
<p id="wx188">Salinap</p>
</li>

<li id="wx189">
<p id="wx190">San Juan</p>
</li>

<li id="wx191">
<p id="wx192">San Pedro-Taloy</p>
</li>

<li id="wx193">
<p id="wx194">Sapinit</p>
</li>

<li id="wx195">
<p id="wx196">PNR Station Site</p>
</li>

<li id="wx197">
<p id="wx198">Supo</p>
</li>

<li id="wx199">
<p id="wx200">Talang</p>
</li>

<li id="wx201">
<p id="wx202">Tamayo</p>
</li>

<li id="wx203">
<p id="wx204">Tandoc</p>
</li>

<li id="wx205">
<p id="wx206">Tarece</p>
</li>

<li id="wx207">
<p id="wx208">Tarectec</p>
</li>

<li id="wx209">
<p id="wx210">Tayambani</p>
</li>

<li id="wx211">
<p id="wx212">Tebag</p>
</li>

<li id="wx213">
<p id="wx214">Turac</p>
</li>

<li id="wx215">
<p id="wx216">M. Soriano St.</p>
</li>

<li id="wx217">
<p id="wx218">Tandang Sora</p>
</li>
</ul>
</td>
</tr>
</table>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=San_Carlos_%28Pangasinan%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx219">Categorie</a>: <span dir="ltr" id="wx220"><a href="/wit/Categoria:Stub_Filippine" title="Categoria:Stub Filippine" wx:linktype="known" wx:pagename="Categoria:Stub_Filippine" wx:page_id="334362" id="wx221">Stub Filippine</a></span> | <span dir="ltr" id="wx222"><a href="/wit/Categoria:Citt%C3%A0_delle_Filippine" title="Categoria:Città delle Filippine" wx:linktype="known" wx:pagename="Categoria:Città_delle_Filippine" wx:page_id="855752" id="wx223">Città delle Filippine</a></span> | <span dir="ltr" id="wx224"><a href="/wit/Categoria:Pangasinan" title="Categoria:Pangasinan" wx:linktype="known" wx:pagename="Categoria:Pangasinan" wx:page_id="895333" id="wx225">Pangasinan</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/San_Carlos_%28Pangasinan%29" class="external" wx:linktype="interwiki" wx:pagename="de:San_Carlos_(Pangasinan)" id="wx226">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/San_Carlos_City%2C_Pangasinan" class="external" wx:linktype="interwiki" wx:pagename="en:San_Carlos_City,_Pangasinan" id="wx227">English</a> | <a href="http://fr.wikipedia.org/wiki/San_Carlos_%28Philippines%29" class="external" wx:linktype="interwiki" wx:pagename="fr:San_Carlos_(Philippines)" id="wx228">Français</a> | <a href="http://ilo.wikipedia.org/wiki/Ciudad_ti_San_Carlos" class="external" wx:linktype="interwiki" wx:pagename="ilo:Ciudad_ti_San_Carlos" id="wx229">Ilokano</a> | <a href="http://nl.wikipedia.org/wiki/San_Carlos_City_%28Pangasinan%29" class="external" wx:linktype="interwiki" wx:pagename="nl:San_Carlos_City_(Pangasinan)" id="wx230">Nederlands</a> | <a href="http://pag.wikipedia.org/wiki/San_Carlos_City%2C_Pangasinan" class="external" wx:linktype="interwiki" wx:pagename="pag:San_Carlos_City,_Pangasinan" id="wx231">Pangasinan</a> | <a href="http://pam.wikipedia.org/wiki/San_Carlos_Lakanbalen%2C_Pangasinan" class="external" wx:linktype="interwiki" wx:pagename="pam:San_Carlos_Lakanbalen,_Pangasinan" id="wx232">Pampangan</a> | <a href="http://sv.wikipedia.org/wiki/San_Carlos_City_%28Pangasinan%29" class="external" wx:linktype="interwiki" wx:pagename="sv:San_Carlos_City_(Pangasinan)" id="wx233">Svenska</a> | <a href="http://war.wikipedia.org/wiki/Syudad_han_San_Carlos%2C_Pangasinan" class="external" wx:linktype="interwiki" wx:pagename="war:Syudad_han_San_Carlos,_Pangasinan" id="wx234">Samar-Leyte Visayan</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx235">15</p>
</wx:argument><wx:argument name="2">
<p id="wx236">55</p>
</wx:argument><wx:argument name="3">
<p id="wx237">41</p>
</wx:argument><wx:argument name="4">
<p id="wx238">N</p>
</wx:argument><wx:argument name="5">
<p id="wx239">120</p>
</wx:argument><wx:argument name="6">
<p id="wx240">20</p>
</wx:argument><wx:argument name="7">
<p id="wx241">56</p>
</wx:argument><wx:argument name="8">
<p id="wx242">E</p>
</wx:argument><wx:argument name="9">
<p id="wx243">region:PH-PAN_type:city(154264)_source:dewiki</p>
</wx:argument><wx:argument name="display">
<p id="wx244">title</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx245">Filippine</p>
</wx:argument></wx:templatearguments>
</html>
